Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface AbstractConcurrentMap.Entry

    AbstractConcurrentMapBase.Entry
      org.codehaus.groovy.util.AbstractConcurrentMap.Entry

All Superinterfaces:
  Entry

    public interface AbstractConcurrentMap.Entry
    extends Entry

Method Summary
`boolean` | `isEqual(java.lang.Object key, int hash)`

Method Detail

### isEqual

    public boolean isEqual(java.lang.Object key, int hash)

Groovy Documentation